RubyGems Navigation menu

webpacker_lite 2.1.0

Asset Helpers for Webpack

Versiones:

  1. 2.1.0 - July 19, 2017 (20 KB)
  2. 2.0.4 - May 30, 2017 (20 KB)
  3. 2.0.3 - May 30, 2017 (20 KB)
  4. 2.0.2 - May 27, 2017 (20 KB)
  5. 2.0.0 - May 23, 2017 (20 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

dependencias de Development (1):

  • bundler ~> 1.12
  • Propietarios:

    Autores:

    • David Heinemeier Hansson, Justin Gordon

    SHA 256 checksum:

    4ad04ebb2683b417a7979fc2b75a182d8d106752959cf9274137ee7647e9aa3e

    Total de descargas 109.786

    Para esta versión 72.639

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: